{
	"name": "angular-material-weburger-mailchimp",
	"version": "0.2.5",
	"authors": [
		"Mostafa Barmshory <mostafa.barmshory@dpq.co.ir>",
		"Hadi mansouri <mohammad.hadi.mansouri@dpq.co.ir>",
		"Mohammad Ghorishi <m.ghoreshi@gmail.com>"
	],
	"moduleType": [],
	"keywords": [
		"Material",
		"Widget",
		"AngularJS"
	],
	"license": "MIT",
	"main": [
		"dist/angular-material-weburger-mailchimp.js",
		"dist/angular-material-weburger-mailchimp.css"
	],
	"dependencies": {
		"angular-material-weburger": "https://gitlab.com/weburger/angular-material-weburger.git#^0.2.2"
	},
	"resolutions": {
		"angular": "^1.6.0"
	},
	"devDependencies": {
		"angular-mocks": "^1.6.0"
	},
	"moduleName": "ngMaterialWeburgerMailchimp",
	"backend": {
		"host": "webpich.com"
	}
}
